0

我的帖子

个人中心

设置

  发新话题
perl 文件中使用use XML::RSS ECLIPSE提示Compilation failed in require错误,哪位大神有碰到过这种问题,怎么解决的,谢谢

系统:win7
perl版本:5.16.2
epic版本:0.6.57
RSS::XML版本:1.59
eclipse版本:2.1.2.v20160212-1500



‹‹ 上一贴:delphi 7.0 打了补丁update1.1 quickreport 有bug ...   |   下一贴:delphi7编译慢 Rlink32.DLL 出错 更换高版本的自带内 ... ››
  发新话题
快速回复主题
关于我们 | 诚聘英才 | 联系我们 | 网站大事 | 友情链接 |意见反馈 | 网站地图
Copyright©2005-2018 51CTO.COM
本论坛言论纯属发布者个人意见,不代表51CTO网站立场!如有疑义,请与管理员联系:bbs@51cto.com